<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Enumerations</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Choice
: <a class="el" href="structCatch_1_1CaseSensitive.html#aad49d3aee2d97066642fffa919685c6a">Catch::CaseSensitive</a>
</li>
<li>Flags
: <a class="el" href="structCatch_1_1ResultDisposition.html#a3396cad6e2259af326b3aae93e23e9d8">Catch::ResultDisposition</a>
</li>
<li>InWhatOrder
: <a class="el" href="structCatch_1_1RunTests.html#ab56bd851b1dd085869992d1a9d73dc5d">Catch::RunTests</a>
</li>
<li>OfType
: <a class="el" href="structCatch_1_1ResultWas.html#a624e1ee3661fcf6094ceef1f654601ef">Catch::ResultWas</a>
</li>
<li>OrNot
: <a class="el" href="structCatch_1_1ShowDurations.html#a82fa0174554187220c1eda175f122ee1">Catch::ShowDurations</a>
</li>
<li>SpecialProperties
: <a class="el" href="structCatch_1_1TestCaseInfo.html#a39b232f74b4a7a6f2183b96759027eac">Catch::TestCaseInfo</a>
</li>
<li>What
: <a class="el" href="structCatch_1_1WarnAbout.html#ae3dde70ef78d700ea896eb29314e0fa3">Catch::WarnAbout</a>
</li>
<li>When
: <a class="el" href="structCatch_1_1WaitForKeypress.html#a2e8c4369d0a605d64e3e83b5af3399ba">Catch::WaitForKeypress</a>
</li>
<li>YesOrNo
: <a class="el" href="structCatch_1_1UseColour.html#a6aa78da0c2de7539bb9e3757e204a3f1">Catch::UseColour</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
